/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'trebuchet ms';
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	border          :   0.00pt none #800000;
	clip            : rect(0.00pt,787.50pt,0.75pt,0.00pt);
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
span#e14            { /* ausacsaleshome002004.jpg */
	background      : transparent url(ausacsaleshome002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 223.50pt;
	}
div#e13             { /* {Copyright (C) 1985-2013... */
	position        : absolute;
	left            : 117.75pt;
	top             : 888.00pt;
	width           : 638.25pt;
	height          :  15.75pt;
	}
div#e12             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            :  81.00pt;
	top             : 436.50pt;
	width           : 543.00pt;
	height          : 294.75pt;
	}
span#e11            { /* ausacsaleshome002003.jpg */
	background      : transparent url(ausacsaleshome002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             : 286.50pt;
	width           : 184.50pt;
	height          : 137.25pt;
	}
div#e10             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  81.00pt;
	top             : 271.50pt;
	width           : 380.25pt;
	height          : 149.25pt;
	}
div#e9              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 683.25pt;
	top             :  44.25pt;
	width           : 104.25pt;
	height          :  15.00pt;
	}
div#e8              { /* General Aviation Sales i... */
	position        : absolute;
	left            : 213.75pt;
	top             :  52.50pt;
	width           : 225.75pt;
	height          :  21.00pt;
	}
div#e7              { /* &nbsp;evenings: 512-255-... */
	position        : absolute;
	left            : 670.50pt;
	top             :  32.25pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e6              { /* fax: 512-477-7682 */
	position        : absolute;
	left            : 697.50pt;
	top             :  19.50pt;
	width           :  84.00pt;
	height          :  15.00pt;
	}
div#e5              { /* phone: 512-477-4600 */
	position        : absolute;
	left            : 684.00pt;
	top             :   6.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
span#e4             { /* ausacsaleshome002002.gif */
	background      : transparent url(ausacsaleshome002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 224.25pt;
	width           : 787.50pt;
	height          :   0.75pt;
	}
div#e3              { /* Austin Aircraft Sales\ */
	background      : transparent url(ausacsaleshome002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   0.00pt;
	width           : 421.50pt;
	height          :  55.50pt;
	}
div#e2              { /* . */
	position        : absolute;
	left            : 174.75pt;
	top             :   6.00pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e1              { /* <U><A href="index.html">... */
	position        : absolute;
	left            :   7.50pt;
	top             : 207.00pt;
	width           : 384.75pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #002953;
	background-image: url(ausacsaleshome002b01.jpg);
	position        : relative;
	width           : 787.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002953;
	text-align      : center;
	}



/*--- EndOfFile ---*/
